ETHER_ADDR_EQUAL(9)

NAME
ether_addr_equal - Compare two Ethernet addresses

SYNOPSIS

bool ether_addr_equal(const u8 * addr1, const u8 * addr2);

ARGUMENTS

addr1
    Pointer to a six-byte array containing the Ethernet address

addr2
    Pointer other six-byte array containing the Ethernet address

DESCRIPTION

Compare two Ethernet addresses, returns true if equal

PLEASE NOTE

addr1 & addr2 must both be aligned to u16.

COPYRIGHT